[Global]
AutoCenter=1
StretchToVisibleArea=1
DockMap=1
EnableVertexMove=1
ProcessName=elementclient
AutoOpenMapOnSafeZones=1
RuntimeDraw=1
Antialiasing=1
BlockEdit=1
DisplayMapName=1
DisplayMapTag=1
FullDrawingMode=1
Theme=0

[Hotkey]
Shift=0
Ctrl=1
Alt=0
EnableKey=1
EnableSound=1
EnableHotKey=1
Key=1
SoundPath=D:\Программы\Perfect World Programmes\Extra\PrecinctEditor2.0\click.wav

[LastOpenedFiles]
FilePath1=D:\Pw Servers\Myserverpw\element\maps\world\precinct.clt

